[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[gNewSense-users] compiling FFmpeg with X11grab support

From: wilfredo
Subject: [gNewSense-users] compiling FFmpeg with X11grab support
Date: Thu, 14 Oct 2010 18:01:49 -0400
User-agent: Thunderbird (X11/20100415)


I compiled ffmpeg on a previous gns installation with x11grab support. Although it issued a few warnings. It worked fine.

I used the usual :
./configure --enable-gpl --enable-x11grab
make install

Question : Should I try to resolve the warnings on this ?

I tried to do the same on a recent gns installation and did not work. It compiled with the same warnings but did not worked as intended.

*I reinstall gns, and want to compile ffmpeg with x11grab support(again), *but would like to get it right and avoid messing up my system.

By the way the installations mentioned above were all on the same machine.

thanks in advance for any help you can provide,


reply via email to

[Prev in Thread] Current Thread [Next in Thread]